Bug 1198041 - %scl_install creates filelist file in wrong directory
Summary: %scl_install creates filelist file in wrong directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: scl-utils
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Ľuboš Kardoš
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On: 1181164
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-03 09:45 UTC by Jan Kurik
Modified: 2016-08-01 01:27 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1181164
Environment:
Last Closed: 2015-03-26 19:34:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0747 normal SHIPPED_LIVE scl-utils bug fix update 2015-03-26 23:34:10 UTC

Description Jan Kurik 2015-03-03 09:45:00 UTC
This bug has been copied from bug #1181164 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2015-03-26 19:34:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0747.html


Note You need to log in before you can comment on or make changes to this bug.